Subject: [OAUTH-WG] For Tuesday's Session: OAuth2 for Browser-based Apps

From: "Matthew A. Miller" <[email-masked]>
Date: Mon, 5 Nov 2018 10:54:16 +0700

All,

Here is the draft that was foreshadowed for tomorrow's discuss: 
https://tools.ietf.org/html/draft-parecki-oauth-browser-based-apps-00

-- 
- m&m

Matthew A. Miller